
#[derive(serde::Serialize, serde::Deserialize, Clone, Copy, Debug)]
pub struct Coords{
    pub lat:f64,
    pub lon:f64
}

#[derive(Clone, Copy, Debug, Hash)]
pub enum Service{OCCT, BC}

impl Default for Service{
    fn default() -> Self {
        Service::BC
    }
}
